include ../../config.mak

all:

.PHONY: install
install:
ifdef BIN_DIR
	install -m 0755 ipi.tag2re $(BIN_DIR)
	install -m 0755 uam.tag2re $(BIN_DIR)
endif

.PHONY: uninstall
uninstall:
ifdef BIN_DIR
	rm $(BIN_DIR)/ipi.tag2re
	rm $(BIN_DIR)/uam.tag2re
endif

clean:
